Bump Standards-Version to actual one (fixes lintian warning, see QA page).
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Sat, 17 Aug 2013 21:32:24 +0000 (00:32 +0300)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Sat, 17 Aug 2013 21:32:24 +0000 (00:32 +0300)
debian/control

index a3d4576..13a5564 100644 (file)
@@ -7,7 +7,7 @@ Uploaders:
 Build-Depends:
  debhelper (>= 9), intltool, pkg-config, libfm-gtk-dev (>= 1.0.1),
  libgtk2.0-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://pcmanfm.sourceforge.net/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/pcmanfm.git
 Vcs-Git: git://git.lxde.org/git/debian/pcmanfm.git